class CreateBillingInformations < ActiveRecord::Migration
	def change
		create_table :billing_informations do |t|
			t.belongs_to :customer, index:true,  foreign_key: true
			t.string :name, null: false, limit: 255, default: ''
			t.string :rfc, null: false, limit: 13, default: ''
			t.string :address, null: false, limit: 255, default: ''
			t.integer :zipcode,  null: false, default: 0
			t.string :num_ext,   null: false, default: ''
			t.string  :num_int,   null: false, default: ''
			t.integer :state_id, index:true, null: false, default: 0
			t.integer :county_id, index:true, null: false, default: 0
			t.string :city,  null: false, default: ''
			t.string :suburb,  null: false, default: ''
			t.integer :status, null: false, default: 1
			t.timestamps null: false
		end
	end
end
